.logo-marquee-wrap {
	padding:121px 0 154px;
}
.logo-carousel-bg-image {
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index: -1;
}
.logo-carousel-bg-image img {
	width:100%;
	height:100%;
	object-fit:cover;
}
h2.logo-carousel-head {
    font-family: var(--font-sans);
    color: var(--color-palm);
    line-height: 1;
    margin-bottom: -8px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 700;
}
.logo-marquee {
	cursor: default;
	width: 100%;
	overflow: hidden;
}
.logo-marquee .swiper-wrapper {
	transition-timing-function: linear !important;
}
.logo-marquee .swiper-slide {
	width: auto;
	display: flex;
	align-items: center;
	padding: 0 50px;
}
.logo-marquee img {
	max-height: 75px;
	width: auto;
}
@media(max-width:992px) {
	.logo-marquee-wrap {padding:91px 0 105px;}
	h2.logo-carousel-head {font-size:36px;margin-bottom: -4px;}
	.logo-marquee img {max-height: 54px;}
}
